Version: sci-mathematics/reduce 20110414-r1:0

Depends On: X? ( x11-libs/libXrandr x11-libs/libXcursor x11-libs/libXft ) gnuplot? ( sci-visualization/gnuplot ) emacs? ( virtual/emacs )

USE Flags:doc emacs gnuplot X

20110414-r1
"~amd64 ~x86"
comments powered by Disqus